Jump to content

Grafii76

Members
  • Posts

    57
  • Joined

  • Last visited

Profile Information

  • First Name
    Tomek
  • Last Name
    B

Grafii76's Achievements

Newbie

Newbie (1/14)

2

Reputation

  1. Problem w tym że mam kupiony szablon do 1.6 i on mi się podoba/sprawdza. Mam też inne drobne dodatki kupione do tej wersji. Nowych kupować nie chcę, szkoda kasy. Standardowy szablon wygląda słabo (bynajmniej w v1.6). Jak miałbym w to pakować kasę to chyba zmieniłbym platformę na inną. Prestashop niby darmowa, ale później okazuje się że dużo modułów nie ma, trzeba dokupować. Pod względem funkcjonalności Shoper bije Prestashop 1.6 na głowę. Mam oba to wiem o czym piszę. Tak, za Shopera trzeba stale placić, ale coś za coś... zawsze aktualny i rozwijany o wiele dodaktów. Zostaje PHP 5.6 i po problemie
  2. Jestem świadom tego że mogłoby to działać szybciej co przełożyłoby się na wyniki w Google, ale nie chce mi się wdrażać nowego szablonu graficznego. Presta ma też sporo innych ograniczeń, więc jak miałbym to zmieniać to raczej poszukałbym czegoś innego.
  3. Dzięki za info Chętnie przeszedłbym na Prestashop 1.7, ale mam kupiony szablon który bardzo mi odpowiada. Przechodzą na 1.7 pewnie nie będzie on działał Narobi się więc dużo kosztów/czasu z zakupem nowego szablonu i pracy z jego dostosowaniem do realiów sklepu. P.S. Zna ktoś darmowy moduł do integracji z ceneo.pl? Po upgradzie do 1.6.1.24 poprzedni przestał działać i go wywaliłem
  4. Dzięki za podpowiedź, rzeczywiście na wersji PHP 5.5.38 działa, na 5.6.31 - działa Na wersji 7.0.24 i wyższej - nie działa Jaka jest zalecana wersja PHP do Prestashop 1.6.x? Gdzieś czytałem że 7.1. Pytanie zatem dlaczego nie działa zakładka moduły i usługi w menu administracyjnym? Tryb debugowania włączyłem, ale nie wiem jak się nim posługuje Bez różnicy czy jest włączony czy nie to powyżej wersji PHP 5.6.31 nie da się wejść do w/w modułu.
  5. Dzięki za info, wieczorem spróbuję to ogarnąć (standardowo w plikach Customer i Address). Przed definicję klas to dla mnie za duże progi
  6. Witam, Po aktualizacji sklepu z 1.6.1.11 do 1.6.1.24 nie działa w menu administracyjnym, w zakładce Moduły i Usługi - podzakładka Moduły i Usługi, Pozycje i Płatność Podzakładka Katalog Modułów i Motywów - działa Próba wejścia w 3 z powyższych zakładek, kończy się informacją - strona nie działa. Dodam jeszcze że zmieniłem wersję PHP na serwerze z 5.5.38 na 7.1.10 - nie wiem czy to ma znaczenie Strona działa prawidłowo, ale nie działa moduł wymiany informacji z Ceneo. Jakieś sugestie jak to naprawić, żeby móc wejść do zakładki Moduły i Usługi?
  7. Witam, Jak w temacie, który plik odpowiada za składanie zamówienia (realizację koszyka) w Prestashop 1.6.1.24 Podniosłem wersję do najnowszej j/w (z 1.6) i nie działa składanie zamówień bo panel weryfikacji krzyczy że imię i nazwisko jest wymagane... Oczywiście wszystkie pola formularza są wypełnione. Miałem to po każdej aktualizacji i musiałem poprawić któryś plik na serwerze FTP... ale nie pamiętam który bo ostatnio bardzo dawno nie aktualizowałem sklepu. Ktoś pomoże?
  8. @atomek na szybko teraz dodałem i sprawdziłem robiąc sam zakup bez rejestracji.... na razie działa, dzięki :) Potestuję dalej i dam znać.
  9. Wyłączyłem mail po rejestracji, wyczyściłem cache ale nadal nie działa. Problem jest z zakupami bez rejestracji, nie da się zautoryzować CAPTCHA. Zakup w 1 kroku, może to jest problem. Czy ktoś kto używa zakupu w 1 kroku (nie w5) i działa CAPTCHA przy zakupie bez rejestracji? Przykład jak tutaj: zamek-szyfrowy.pl
  10. Jaki mail powitalny? Nie wiem o czym mówisz Masz zakupy na jednej stronie czy w 5 krokach? Moja strona gdzie jest problem: https://zamek-szyfrowy.pl/ Nie da się zrobić zakupu bez rejestracji (złożyć zamówienia)
  11. Sprawdziłem wszystko jeszcze raz wg instrukcji powyżej. Plik Validate.php wrzuciłem w oryginalne pobrany powyżej. Wykasowałem cache z poziomu menu sklepu, wykasowałem plik class-index.php. Wymusiłem ponowną kompilację... Przy składaniu zamówienia nadal wyskakuje: "incorrect response to CAPTCHA challenge. Please try again." Poddaje się, poszukam innego rozwiązania. Mimo wszystko dzięki za pomoc. Mam włączony tryb: Zakupy na jednej stronie - może to jest problemem?
  12. Zrobiłem modyfikacje w pliku Customer.php w katalogu /root/classes wg instrukcji powyżej Plik validate.php (ten z 11 linijkami tekstu podanego przez @grennet) wrzuciłem do /override/classes Wyczyściłem pamięć cache Usunąłem plik class_index.php Niestety nadal nie działa . Czy mam odinstalować skrypt eicaptcha udostepiony przez @grennet? P.S. Plik validate o którym pisałem mam w innej lokalizacji (tak jak podawałem powyżej). Jego zostawiłem bez zmian (ma ok. 1000 linijek).
  13. Znalazłem 2 pliki validate Pierwszy w classes/Validate.php - tu mam pierwszy plik poniżej (ponad 1000 linii) Drugi w tools/swift/classes/swift/validate.php - tu mam ten drugi plik poniżej (ok. 40 linii) Który z nich powinno się zastąpić tym co podałeś? Validate.php Validate.php
  14. U mnie też nie działa składanie zamówień przez sklep. Gdzie jest ten drugi skrypt do instalacji? Jak nie ma to skorzystam z instrukcji powyżej P.S. Próbowałem wg opisu powyżej, ale mam pytanie... skoro mam plik validate.php i jest w nim ponad 1000 linijek kodu to mam je wywalić i wkleić tylko te 11 linijek co jest w Twoim validate.php? Te 1000 linijek jest na pewno zbędnych?
  15. @grennet - wielkie dzięki!!! :) Wersja 1.6.1.11 działa bez problemu :) Skoro spam się skończy to co ja będę robił? Chyba trzeba odpocząć na weekend majowy ;) Pozdrawiam
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More